/* About SCAD */
body.section-about #bottom-nav-border {
  border-bottom-color: #c3400b;
  z-index: 888;
}

.section-about .theme-bg {
  background: #c3400b;
}

.section-about .theme-bg-light {
  background: #f6e3dc;
}
.section-about .btn-stroke {
  width: auto;
  border-color: #c3400b;
  color: #c3400b;
  text-transform: uppercase;
}
.section-about .btn-fill:hover {
  color: white;
  background: #923008;
}
.section-about .btn-stroke:hover,
.section-about .btn-stroke a:hover,
.section-about .btn-fill {
  background: #c3400b;
  color: white;
  text-transform: uppercase;
}
.section-about .section-title-title a:hover h3 {
  color: #c3400b;
}
.section-about a:hover {
  color: #c3400b;
}
.section-about .seo-page-link:hover {
  background: #c3400b;
}
.section-about .seo-page-link {
  border: 1px solid #c3400b;
}
.section-about p a,
.section-about .hovered a,
.section-about span a,
.section-about .region-content li a,
.section-about .modal-content li a,
.section-about .modal-content a,
.scad-featured-jobs-feed a {
  color: #c3400b;
}
.section-about #accordion-date-views .panel-heading a:after,
.section-about #accordion .panel-heading a:after {
  background: #c3400b;
}
.section-about #accordion-date-views-filter select {
  background: #c3400b;
  border-color: #c3400b;
}
.section-about .panel-group--swarm a[data-toggle="collapse"]:before{
  color: #c3400b;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8.878' height='15.527' viewBox='0 0 8.878 15.527'%3E%3Cpath id='Icon_ionic-ios-arrow-forward' data-name='Icon ionic-ios-arrow-forward' d='M6.2,7.761.326,1.89a1.1,1.1,0,0,1,0-1.567A1.119,1.119,0,0,1,1.9.322L8.555,6.975a1.108,1.108,0,0,1,.032,1.53L1.9,15.2A1.11,1.11,0,1,1,.331,13.637Z' fill='%23c3400b'/%3E%3C/svg%3E");
}

.section-about .panel-group--swarm .panel-group a:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cg id='Group_58' data-name='Group 58' transform='translate(-455.949 460) rotate(-90)'%3E%3Cpath id='Icon_ionic-ios-arrow-forward' data-name='Icon ionic-ios-arrow-forward' d='M16.345,12.433,13.606,9.7a.806.806,0,0,1,0-1.144.817.817,0,0,1,1.147,0l3.31,3.306a.808.808,0,0,1,.024,1.117l-3.33,3.34a.81.81,0,0,1-1.147-1.144Z' transform='translate(462.435 450.505) rotate(90)' fill='%23c3400b'/%3E%3Cg id='Ellipse_20' data-name='Ellipse 20' transform='translate(460 455.949) rotate(90)' fill='none' stroke='%23e2e2e2' stroke-width='1'%3E%3Ccircle cx='10' cy='10' r='10' stroke='none'/%3E%3Ccircle cx='10' cy='10' r='9.5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.section-about .main-content .form-all .qq-upload-button,
.section-about .main-content .form-all .form-submit-button,
.section-about .main-content .form-all .form-submit-reset,
.section-about .main-content .form-all .form-submit-print {
  background: #c3400b;
}

.section-about .main-content .form-all .qq-upload-button:hover,
.section-about .main-content .form-all .form-submit-button:hover,
.section-about .main-content .form-all .form-submit-reset:hover,
.section-about .main-content .form-all .form-submit-print:hover {
  background: #923008;
}

.section-about .main-content .form-all .form-section h3,
.section-about .main-content .form-all .stripe-payment-wrapper th,
.section-about .main-content .form-all [data-type="control_stripe"] > label {
  border-color: #c3400b;
}

.section-about h2 .left_sidebar__mobile-btn,
.section-about .left_sidebar .panel-pane.in .pane-content .section-title-title h2 .glyphicon-v336 {
	color: #c3400b;
}


.view-academic-policies span {
  font-size: 0.875em;
}

body.section-about-scadpro .left_sidebar,
body.section-about-industry-partnerships .left_sidebar {
  display: block;
}
.section-about-scadpro-case-studies .video-medium.container,
.section-about-industry-partnerships-case-studies .video-medium.container {
  max-width: 100%;
  padding: 0;
}
.section-about-scadpro-experience-studio div.hero-container,
.section-about-scadpro-innovation-studio div.hero-container {
  line-height: 0;
}
.section-about-scadpro-experience-studio div.hero-container .item,
.section-about-scadpro-innovation-studio div.hero-container .item {
  text-align: center;
}
.section-about-scadpro-experience-studio div.hero-container picture.img-responsive,
.section-about-scadpro-innovation-studio div.hero-container picture.img-responsive {
  position: relative;
  display: inline-block;
  margin: 0 auto;
}
.section-about-scadpro-experience-studio div.hero-container picture.img-responsive:before,
.section-about-scadpro-innovation-studio div.hero-container picture.img-responsive:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
  background-image: url(/sites/all/themes/swarm/images/SCADpro-logo@2x.png);
  background-size: 70% auto;
  background-repeat: no-repeat;
  background-position: center;
}

/* ****************** */
/* about/contact page */
/* ****************** */
.page-about-contact .live-person .LPMcontainer {
  width: 50% !important;
  height: 100% !important;
  position: absolute !important;
  top: 0px !important;
  left: 25% !important;
}
.page-about-contact .about-header .swarm-icon {
  height: 64px;
  margin-top: 28px;
}
.page-about-contact .section-title-title h3 {
  font-size: 1.688em;
}

body.logged-in.unpublished-entity #main-content-region {
  background-color: #fff !important;
}
body.logged-in.unpublished-entity #main-content-region:before {
  content: "UNPUBLISHED";
  color: #ff0000;
}
.ootp-header {
  text-align: center;
}
.ootp-header h1 {
  margin-bottom: 10px;
  font-size: 56px;
}
.ootp-header h3 {
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 70px;
}
.ootp-header ul {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 15px;
}
.ootp-header li {
  list-style: none;
  display: inline;
  margin-right: 40px;
  text-transform: uppercase;
  font-size: 12px;
}
.ootp-header li:last-child {
  margin-right: 0;
}
.ootp-header li.active {
  font-weight: bold;
}
.ootp-footer {
  border-top: 1px solid #eaeaea;
  font-size: 12px;
  color: #999;
  padding-bottom: 10px;
}
.ootp-legal {
  float: right;
}
.ootp-footer a {
  color: #999;
}
.ootp-sidebar {
  background-color: #f8f8f8;
  padding: 20px;
}
.ootp-sidebar-content {
  padding: 20px;
}
.ootp-infographic {
  margin-bottom: 15px;
}

.page-about-office-of-the-president-videos .ootp-header,
.page-about-office-of-the-president .ootp-header,
.page-about-office-of-the-president-biography .ootp-header {
  padding-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 60px;
}

.section-about-office-of-the-president .glyphicon-v336 {
  display: none;
}

.ootp-infographic-wrapper {
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
}

.ootp-info-text {
  font-weight: 600;
}

/*President and Leadership*/
.scad-press-paula-wallace-press-block .col-sm-4 {
  margin-bottom: 30px;
}
/*End President and Leadership*/

/*
.ootp-infographic {
  float:none;
  margin-bottom:15px;
  margin-right:0;
  width:100%;
  height:auto;
  margin-top:40px;
  padding-top:40px;
  border-top:1px solid #eaeaea;
}
.ootp-infographic-wrapper {
  border-bottom:none;
  margin-bottom:0;
  padding-bottom:0;
}
*/

/*
@media (min-width:768px) {
  .ootp-infographic-wrapper {
    min-height:473px !important;
    margin-bottom:40px;
    padding-bottom:40px;
    border-bottom:1px solid #eaeaea;
    border-right:10px solid #FFF;
    border-left:10px solid #FFF;
  }
}
*/

.section-about a.btn-stroke-reverse {
  color: white;
  border-color: white;
  background-color: rgba(87, 175, 157, 0.65);
  font-size: 12px;
  text-transform: uppercase;
  width: auto;
}
.section-about a.btn-stroke-reverse:hover {
  color: #c3400b;
  border-color: white;
  background-color: white;
}

/* Begin subnavigation */

.subnavigation {
  display: none;
}
.subnavigation li,
.subnavigation ul {
  display: inline-block;
}
.subnavigation .left-subnav {
  float: left;
}
.subnavigation .left-subnav svg {
  width: 15px;
  height: 12px;
}
.subnavigation .right-subnav {
  float: right;
}
.subnavigation .left-subnav {
  float: left;
}
.subnavigation {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid #f1f1f1;
}
.submenu {
  text-align: center;
  margin-top: 0px;
}
.root .submenu {
  margin-top: 10px;
}
.middle-subnav .active a:after,
.middle-subnav a:hover:after,
.right-subnav .active a:after,
.right-subnav a:hover:after {
  content: "";
  height: 1px;
  background: #c3400b;
  display: block;
  transition: 0.2s;
  position: relative;
  top: 11px;
}
.section-about .region-content .subnavigation a:hover {
  color: #c3400b;
}
.section-about .region-content .subnavigation li {
  padding: 0 10px;
  text-transform: uppercase;
}
.section-about .region-content .subnavigation ul {
  margin-bottom: 1px;
}
.section-about .region-content .subnavigation a {
  color: #c3400b;
  display: inline-block;
  position: relative;
  bottom: 0px;
}
.section-about .region-content .subnavigation .right-subnav a {
  color: #c3400b;
}
.section-about .region-content .subnavigation .middle-subnav a {
  bottom: 0px;
}
.section-about .region-content .subnavigation a:hover {
  text-decoration: none;
}
.section-about .region-content .subnavigation li.active a {
  color: #c3400b;
}
.pipe {
  font-size: 1em;
  display: inline-block;
  position: relative;
  font-weight: 200;
  color: #ccc;
  padding: 0px 10px;
}

/* End subnavigation */

@media (max-width: 767px) {
  /*
  .ootp-infographic {
    float:left;
    margin-bottom:20px;
    margin-right:20px;
    width:200px;
    height:auto;
  }
  .ootp-infographic-wrapper {
    margin-bottom:40px;
    padding-bottom:40px;
    border-bottom:1px solid #eaeaea;
  }
  */
  .ootp-infographic-wrapper {
    max-width: 500px;
    margin: 0 auto 40px !important;
    text-align: center;
  }
  .ootp-infographic-wrapper img {
    margin: 0 auto 20px;
    max-width: 200px;
  }
}

@media (max-width: 575px) {
  .ootp-header li {
    display: block;
    margin-bottom: 20px;
    margin-right: 0;
  }
}

@media (max-width: 440px) {
  /*
  .ootp-infographic {
	float:none;
	margin-bottom:15px;
	margin-right:0;
	width:100%;
	height:auto;
	margin-top:40px;
	padding-top:40px;
	border-top:1px solid #eaeaea;
  }
  .ootp-infographic-wrapper {
    border-bottom:none;
    margin-bottom:0;
    padding-bottom:0;
  }
  */
}

@media (min-width: 768px) {
  .section-about .subnavigation {
    width: 70%;
    margin: -10px auto 30px;
  }
  .subnavigation {
    display: block;
  }
  .subnavigation a,
  .section-about #tab-content-list a {
    font-size: 0.93em;
  }
  .root .submenu {
    height: 35px;
  }
  .section-about .region-content .subnavigation .menu-left a {
    color: #c3400b;
  }
  .pipe {
    visibility: hidden;
  }
  .root .middle-subnav .active a:after,
  .root .middle-subnav a:hover:after {
    content: "";
    height: 0px;
    background: transparent;
    display: block;
    transition: 0.2s;
  }
  body.section-about-scadpro .left_sidebar,
  body.section-about-industry-partnerships .left_sidebar {
    display: none;
  }
}

@media (min-width: 992px) {
  .pipe {
    visibility: visible;
    width: inherit;
  }
  .section-about .subnavigation {
    width: 100%;
  }
  .root .middle-subnav .active a:after,
  .root .middle-subnav a:hover:after {
    content: "";
    height: 1px;
    background: #c3400b;
    display: block;
    transition: 0.2s;
    position: relative;
    top: 11px;
  }
}

@media (min-width: 1200px) {
}
